Subject: bug#49704: 28.0.50; erc-response object retained in text-props via erc-button

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Jul 2021 15:16:45 +0200

"J.P." <[email-masked]> writes:

> No, no closures, just strings containing the raw message and the various
> message parts.

Oh, OK, I thought I was misunderstanding something.  I think your
patch is the right thing here, though -- I don't think any usages of the
the stashed data uses the text properties, and it'll make Emacs use less
memory, so I've now applied it to the trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no